RSS   Vulnerabilities for 'Ajaxtable'   RSS

2009-09-09
 
CVE-2009-3122

CWE-264
 

 
The Ajax Table module 5.x for Drupal does not perform access control, which allows remote attackers to delete arbitrary users and nodes via unspecified vectors.

 
 
CVE-2009-3121

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the Ajax Table module 5.x for Drupal allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2017, cxsecurity.com

 

Back to Top